ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Conor MacNeill" <>
Subject Re: Bootstrap Build from Current CVS Sources Fails
Date Wed, 03 Jan 2001 20:39:16 GMT

I haven't seen any commit messages for this new class yet. That is not
unexpected given the recent performance of cvs commit mails. It indicates,
however, that this is a very recent addition to ant. I would expect that
this is perhaps just a minor teething issue. As this is occuring in
compile-optional it is related to optional tasks and not the ant core, for
which the prereqs have indeed not changed.

Hang in there.


----- Original Message -----
From: "Craig R. McClanahan" <>
To: <>
Sent: Thursday, January 04, 2001 5:34 AM
Subject: Bootstrap Build from Current CVS Sources Fails

> Just did a "cvs update" and tried to bootstrap Ant (Linux, JDK 1.2.2) --
> "compile-optional" task fails on
>, complaining that it
> find several imports in the "javax.xml.transform.*" package hierarchy.
I've got
> JAXP-1.1ea on my classpath.
> Did the prereq requirements for Ant change recently?
> Craig McClanahan
> ---------------------------------------------------------------------
> To unsubscribe, e-mail:
> For additional commands, e-mail:

View raw message